Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2272

Overview

Vulnerability Score 5.5 5.5
CVE Id CVE-2011-2272
Last Modified 04 Oct 2011 10:54:53
Published 20 Jul 2011 08:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2011-2272

Summary

Unspecified vulnerability in the PeopleSoft Enterprise FSCM component in Oracle PeopleSoft Products 9.0, Bundle, #36, 9.1, Bundle, and #13 allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to eProcurement.

Vulnerable Systems

Application

  • Oracle Peoplesoft Enterprise Fscm 9.0

  • Oracle Peoplesoft Enterprise Fscm 9.1

  • Oracle Peoplesoft Products 9.0

  • Oracle Peoplesoft Products 9.1


References

CERT - TA11-201A

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujuly2011-313328.html


Last Updated: 27 May 2016 10:56:58